.elementor-12 .elementor-element.elementor-element-2b89f0fc>.elementor-container {
    min-height: 700px;
}

.elementor-12 .elementor-element.elementor-element-2b89f0fc:not(.elementor-motion-effects-element-type-background) {
    background-color: transparent;
    background-image: linear-gradient(7deg, #051FAF 39%, #1E3EE4 100%);
}

.elementor-12 .elementor-element.elementor-element-2b89f0fc>.elementor-background-overlay {
    opacity: 0.2;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-2b89f0fc {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-12 .elementor-element.elementor-element-77a4dbf {
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-12 .elementor-element.elementor-element-21249adb.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-7af650ce .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Helvetica", Sans-serif;
    font-size: 57px;
    font-weight: 500;
    text-transform: uppercase;
}

.elementor-12 .elementor-element.elementor-element-7af650ce>.elementor-widget-container {
    padding: 0% 0% 0% 0%;
}

.elementor-12 .elementor-element.elementor-element-1dc71c4c {
    color: #FFFFFF;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-1dc71c4c>.elementor-widget-container {
    padding: 0px 45px 0px 0px;
}

.elementor-12 .elementor-element.elementor-element-19123060 .elementor-button {
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    fill: #1E3EE4;
    color: #1E3EE4;
    background-color: #B8F2FF;
    border-radius: 26px 26px 26px 26px;
}

.elementor-12 .elementor-element.elementor-element-19123060 .elementor-button:hover,
.elementor-12 .elementor-element.elementor-element-19123060 .elementor-button:focus {
    color: #1E3EE4;
    background-color: #B8F2FF;
}

.elementor-12 .elementor-element.elementor-element-19123060 .elementor-button:hover svg,
.elementor-12 .elementor-element.elementor-element-19123060 .elementor-button:focus svg {
    fill: #1E3EE4;
}

.elementor-12 .elementor-element.elementor-element-bed6bce .elementor-icon-list-icon svg {
    fill: #FFFFFF;
    transition: fill 0.3s;
}

.elementor-12 .elementor-element.elementor-element-bed6bce {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-12 .elementor-element.elementor-element-bed6bce .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-12 .elementor-element.elementor-element-bed6bce .elementor-icon-list-item>a {
    font-family: "Helvetica", Sans-serif;
    font-size: 11px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-bed6bce .elementor-icon-list-text {
    color: #FFFFFF;
    transition: color 0.3s;
}

.elementor-12 .elementor-element.elementor-element-7bf336e1.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-58d1c6a7 {
    text-align: right;
}

.elementor-12 .elementor-element.elementor-element-58d1c6a7 img {
    width: 534px;
}

.elementor-12 .elementor-element.elementor-element-139b8205>.elementor-container {
    min-height: 430px;
}

.elementor-12 .elementor-element.elementor-element-139b8205>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-139b8205:not(.elementor-motion-effects-element-type-background) {
    background-color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-139b8205>.elementor-background-overlay {
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-139b8205 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 50px 0px;
}

.elementor-12 .elementor-element.elementor-element-6422a453.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-6422a453>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-12 .elementor-element.elementor-element-35a9cbac {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-35a9cbac img {
    width: 233px;
    border-radius: 20px 20px 20px 20px;
}

.elementor-12 .elementor-element.elementor-element-2f7a7545.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-2f7a7545.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-2f7a7545>.elementor-element-populated {
    margin: 0px 0px 0px 40px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 40px;
}

.elementor-12 .elementor-element.elementor-element-566a10ee .elementor-heading-title {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-2c454cb5 {
    text-align: left;
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-2c454cb5>.elementor-widget-container {
    padding: 0% 0% 0% 0%;
}

.elementor-12 .elementor-element.elementor-element-2bf9d078>.elementor-container {
    min-height: 430px;
}

.elementor-12 .elementor-element.elementor-element-2bf9d078>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-2bf9d078:not(.elementor-motion-effects-element-type-background) {
    background-color: #B8F2FF;
}

.elementor-12 .elementor-element.elementor-element-2bf9d078 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 50px 0px;
}

.elementor-12 .elementor-element.elementor-element-2bf9d078>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-51e3a4dd.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-51e3a4dd.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-bafa347 {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-bafa347 .elementor-heading-title {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-61bfbfdc {
    text-align: left;
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-7f50c89>.elementor-container {
    max-width: 1050px;
}

.elementor-12 .elementor-element.elementor-element-7f50c89 {
    margin-top: 0px;
    margin-bottom: 25px;
}

.elementor-12 .elementor-element.elementor-element-41c0142.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-41c0142>.elementor-element-populated {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #1E3EE43B;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 45px 45px 45px 45px;
}

.elementor-12 .elementor-element.elementor-element-41c0142>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-a64ea13 {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-a64ea13 .elementor-heading-title {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 23px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-41282f2 {
    text-align: left;
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-7f1b86d1 .elementor-button {
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #051FAF;
    border-radius: 26px 26px 26px 26px;
}

.elementor-12 .elementor-element.elementor-element-7f1b86d1 .elementor-button:hover,
.elementor-12 .elementor-element.elementor-element-7f1b86d1 .elementor-button:focus {
    color: #FFFFFF;
    background-color: var(--e-global-color-primary);
}

.elementor-12 .elementor-element.elementor-element-7f1b86d1 .elementor-button:hover svg,
.elementor-12 .elementor-element.elementor-element-7f1b86d1 .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-160f7f0f>.elementor-container {
    min-height: 432px;
}

.elementor-12 .elementor-element.elementor-element-160f7f0f>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-160f7f0f:not(.elementor-motion-effects-element-type-background) {
    background-color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-160f7f0f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 50px 0px;
}

.elementor-12 .elementor-element.elementor-element-160f7f0f>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-262f4f4e.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-262f4f4e.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-262f4f4e>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-12 .elementor-element.elementor-element-78934b35 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-12 .elementor-element.elementor-element-78934b35>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-1d77ede {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-1d77ede img {
    width: 198px;
}

.elementor-12 .elementor-element.elementor-element-1d77ede>.elementor-widget-container {
    padding: 28px 28px 28px 28px;
    background-color: #F6F6F6;
    border-radius: 20px 20px 20px 20px;
}

.elementor-12 .elementor-element.elementor-element-4bc86ded {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-4bc86ded img {
    width: 198px;
}

.elementor-12 .elementor-element.elementor-element-4bc86ded>.elementor-widget-container {
    padding: 28px 28px 28px 28px;
    background-color: #F6F6F6;
    border-radius: 20px 20px 20px 20px;
}

.elementor-12 .elementor-element.elementor-element-4ed46383 {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-4ed46383 img {
    width: 198px;
}

.elementor-12 .elementor-element.elementor-element-4ed46383>.elementor-widget-container {
    padding: 28px 28px 28px 28px;
    background-color: #F6F6F6;
    border-radius: 20px 20px 20px 20px;
}

.elementor-12 .elementor-element.elementor-element-307c82ae {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-307c82ae img {
    width: 198px;
}

.elementor-12 .elementor-element.elementor-element-307c82ae>.elementor-widget-container {
    padding: 28px 28px 28px 28px;
    background-color: #F6F6F6;
    border-radius: 20px 20px 20px 20px;
}

.elementor-12 .elementor-element.elementor-element-3122ab36 {
    margin-top: 13px;
    margin-bottom: 0px;
}

.elementor-12 .elementor-element.elementor-element-44a4a620 {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-44a4a620 .elementor-heading-title {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-3da51c15 {
    text-align: left;
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-78718706>.elementor-container {
    min-height: 430px;
}

.elementor-12 .elementor-element.elementor-element-78718706>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-78718706:not(.elementor-motion-effects-element-type-background) {
    background-color: #1E3EE4;
}

.elementor-12 .elementor-element.elementor-element-78718706 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 50px 0px;
}

.elementor-12 .elementor-element.elementor-element-78718706>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-4f296fd6.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-4f296fd6.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-4f296fd6>.elementor-element-populated {
    margin: 0px 40px 0px 0px;
    --e-column-margin-right: 40px;
    --e-column-margin-left: 0px;
}

.elementor-12 .elementor-element.elementor-element-8b44493 {
    text-align: left;
}

.elementor-12 .elementor-element.elementor-element-8b44493 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Helvetica", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-531cd902 {
    text-align: left;
    color: #FFFFFF;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-f552e0c .elementor-button {
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    fill: #1E3EE4;
    color: #1E3EE4;
    background-color: #B8F2FF;
    border-radius: 26px 26px 26px 26px;
}

.elementor-12 .elementor-element.elementor-element-f552e0c .elementor-button:hover,
.elementor-12 .elementor-element.elementor-element-f552e0c .elementor-button:focus {
    color: #1E3EE4;
    background-color: #B8F2FF;
}

.elementor-12 .elementor-element.elementor-element-f552e0c .elementor-button:hover svg,
.elementor-12 .elementor-element.elementor-element-f552e0c .elementor-button:focus svg {
    fill: #1E3EE4;
}

.elementor-12 .elementor-element.elementor-element-2b5b91b0.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-2b5b91b0.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-2b5b91b0>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-12 .elementor-element.elementor-element-1769d8f {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-1769d8f img {
    width: 279px;
    border-radius: 0px 0px 0px 0px;
}

.elementor-12 .elementor-element.elementor-element-697b1fe0>.elementor-container {
    min-height: 425px;
}

.elementor-12 .elementor-element.elementor-element-697b1fe0>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-697b1fe0:not(.elementor-motion-effects-element-type-background) {
    background-color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-697b1fe0 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 50px 0px;
}

.elementor-12 .elementor-element.elementor-element-697b1fe0>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-2b446de5.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-2b446de5.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-2b446de5>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-12 .elementor-element.elementor-element-19acb52 {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-19acb52 .elementor-heading-title {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-261b1ac8 {
    text-align: left;
    color: #000000;
    font-family: "Archivo", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-1b1ce30 .elementor-button {
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #051FAF;
    border-radius: 26px 26px 26px 26px;
}

.elementor-12 .elementor-element.elementor-element-1b1ce30 .elementor-button:hover,
.elementor-12 .elementor-element.elementor-element-1b1ce30 .elementor-button:focus {
    color: #FFFFFF;
    background-color: var(--e-global-color-primary);
}

.elementor-12 .elementor-element.elementor-element-1b1ce30 .elementor-button:hover svg,
.elementor-12 .elementor-element.elementor-element-1b1ce30 .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-5b6cb24>.elementor-container {
    min-height: 430px;
}

.elementor-12 .elementor-element.elementor-element-5b6cb24>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-5b6cb24:not(.elementor-motion-effects-element-type-background) {
    background-color: #B8F2FF;
}

.elementor-12 .elementor-element.elementor-element-5b6cb24>.elementor-background-overlay {
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-5b6cb24 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 50px 0px;
}

.elementor-12 .elementor-element.elementor-element-109e5f5.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-109e5f5>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
}

.elementor-12 .elementor-element.elementor-element-dc75ab2 {
    text-align: left;
}

.elementor-12 .elementor-element.elementor-element-dc75ab2 img {
    width: 558px;
    border-radius: 0px 0px 0px 0px;
}

.elementor-12 .elementor-element.elementor-element-b32652f.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-b32652f.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-b32652f>.elementor-element-populated {
    margin: 0px 0px 0px 40px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 40px;
}

.elementor-12 .elementor-element.elementor-element-5c17326 .elementor-heading-title {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-eb23880 {
    text-align: left;
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-eb23880>.elementor-widget-container {
    padding: 0% 0% 0% 0%;
}

.elementor-12 .elementor-element.elementor-element-f09f475 .elementor-button {
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #051FAF;
    border-radius: 26px 26px 26px 26px;
}

.elementor-12 .elementor-element.elementor-element-f09f475 .elementor-button:hover,
.elementor-12 .elementor-element.elementor-element-f09f475 .elementor-button:focus {
    color: #FFFFFF;
    background-color: var(--e-global-color-primary);
}

.elementor-12 .elementor-element.elementor-element-f09f475 .elementor-button:hover svg,
.elementor-12 .elementor-element.elementor-element-f09f475 .elementor-button:focus svg {
    fill: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-7a5ba1e>.elementor-container {
    min-height: 430px;
}

.elementor-12 .elementor-element.elementor-element-7a5ba1e>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-7a5ba1e:not(.elementor-motion-effects-element-type-background) {
    background-color: #1E3EE4;
}

.elementor-12 .elementor-element.elementor-element-7a5ba1e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 0px 0px 0px;
}

.elementor-12 .elementor-element.elementor-element-7a5ba1e>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-2c01084.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-12 .elementor-element.elementor-element-2c01084.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-2c01084>.elementor-element-populated {
    margin: 0px 40px 0px 0px;
    --e-column-margin-right: 40px;
    --e-column-margin-left: 0px;
}

.elementor-12 .elementor-element.elementor-element-cc9363a {
    text-align: left;
}

.elementor-12 .elementor-element.elementor-element-cc9363a .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Helvetica", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-39c8eb8 {
    text-align: left;
    color: #FFFFFF;
    font-family: "Helvetica", Sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.elementor-12 .elementor-element.elementor-element-f00a8c3.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-12 .elementor-element.elementor-element-f00a8c3.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-12 .elementor-element.elementor-element-f00a8c3>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-12 .elementor-element.elementor-element-4bc728d {
    text-align: right;
}

.elementor-12 .elementor-element.elementor-element-4bc728d img {
    width: 420px;
    border-radius: 0px 0px 0px 0px;
}

.elementor-12 .elementor-element.elementor-element-4bc728d>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-12 .elementor-element.elementor-element-662408cd>.elementor-container {
    max-width: 900px;
}

.elementor-12 .elementor-element.elementor-element-662408cd:not(.elementor-motion-effects-element-type-background) {
    background-color: #FFFFFF;
}

.elementor-12 .elementor-element.elementor-element-662408cd {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 38px 0px 38px 0px;
}

.elementor-12 .elementor-element.elementor-element-662408cd>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-6c4227aa>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-12 .elementor-element.elementor-element-6c4227aa>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-12 .elementor-element.elementor-element-4bed753f {
    text-align: center;
}

.elementor-12 .elementor-element.elementor-element-4bed753f .elementor-heading-title {
    color: #000000;
    font-family: "Helvetica", Sans-serif;
    font-size: 30px;
    font-weight: 500;
    text-transform: none;
}

.elementor-12 .elementor-element.elementor-element-4bed753f>.elementor-widget-container {
    padding: 20px 0px 0px 0px;
}

:root {
    --page-title-display: none;
}

@media(max-width:1024px) {
    .elementor-12 .elementor-element.elementor-element-7af650ce .elementor-heading-title {
        font-size: 54px;
    }

    .elementor-12 .elementor-element.elementor-element-7bf336e1.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
        align-content: center;
        align-items: center;
    }

    .elementor-12 .elementor-element.elementor-element-7a5ba1e {
        padding: 40px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-2c01084>.elementor-element-populated {
        margin: 0px 40px 0px 0px;
        --e-column-margin-right: 40px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-f00a8c3>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-4bc728d>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-12 .elementor-element.elementor-element-2b89f0fc>.elementor-container {
        min-height: 538px;
    }

    .elementor-12 .elementor-element.elementor-element-2b89f0fc {
        padding: 15px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-7af650ce {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-7af650ce .elementor-heading-title {
        font-size: 42px;
    }

    .elementor-12 .elementor-element.elementor-element-1dc71c4c {
        text-align: center;
        font-size: 15px;
    }

    .elementor-12 .elementor-element.elementor-element-1dc71c4c>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-19123060 .elementor-button {
        font-size: 13px;
    }

    .elementor-12 .elementor-element.elementor-element-7bf336e1>.elementor-element-populated {
        margin: 24px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-58d1c6a7 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-58d1c6a7 img {
        width: 239px;
    }

    .elementor-12 .elementor-element.elementor-element-139b8205 {
        padding: 30px 5px 20px 5px;
    }

    .elementor-12 .elementor-element.elementor-element-6422a453>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-35a9cbac {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-35a9cbac img {
        width: 155px;
        border-radius: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-2f7a7545>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-566a10ee {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-566a10ee .elementor-heading-title {
        font-size: 29px;
    }

    .elementor-12 .elementor-element.elementor-element-2c454cb5 {
        text-align: left;
    }

    .elementor-12 .elementor-element.elementor-element-2bf9d078 {
        padding: 30px 5px 20px 5px;
    }

    .elementor-12 .elementor-element.elementor-element-bafa347 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-bafa347 .elementor-heading-title {
        font-size: 29px;
    }

    .elementor-12 .elementor-element.elementor-element-61bfbfdc {
        text-align: left;
    }

    .elementor-12 .elementor-element.elementor-element-41c0142>.elementor-element-populated {
        padding: 30px 20px 30px 20px;
    }

    .elementor-12 .elementor-element.elementor-element-a64ea13 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-a64ea13 .elementor-heading-title {
        font-size: 23px;
    }

    .elementor-12 .elementor-element.elementor-element-41282f2 {
        text-align: left;
    }

    .elementor-12 .elementor-element.elementor-element-7f1b86d1 .elementor-button {
        font-size: 13px;
    }

    .elementor-12 .elementor-element.elementor-element-160f7f0f {
        padding: 30px 5px 5px 5px;
    }

    .elementor-12 .elementor-element.elementor-element-262f4f4e>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-30226a8f {
        width: 50%;
    }

    .elementor-12 .elementor-element.elementor-element-1d77ede>.elementor-widget-container {
        padding: 15px 15px 15px 15px;
    }

    .elementor-12 .elementor-element.elementor-element-73248349 {
        width: 50%;
    }

    .elementor-12 .elementor-element.elementor-element-4bc86ded>.elementor-widget-container {
        padding: 13px 13px 13px 13px;
    }

    .elementor-12 .elementor-element.elementor-element-5d4a5f4c {
        width: 50%;
    }

    .elementor-12 .elementor-element.elementor-element-4ed46383>.elementor-widget-container {
        padding: 13px 13px 13px 13px;
    }

    .elementor-12 .elementor-element.elementor-element-6462baf3 {
        width: 50%;
    }

    .elementor-12 .elementor-element.elementor-element-307c82ae>.elementor-widget-container {
        padding: 13px 13px 13px 13px;
    }

    .elementor-12 .elementor-element.elementor-element-1c6f4581 {
        width: 100%;
    }

    .elementor-12 .elementor-element.elementor-element-44a4a620 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-44a4a620 .elementor-heading-title {
        font-size: 29px;
    }

    .elementor-12 .elementor-element.elementor-element-3da51c15 {
        text-align: left;
    }

    .elementor-12 .elementor-element.elementor-element-78718706 {
        padding: 30px 5px 5px 5px;
    }

    .elementor-12 .elementor-element.elementor-element-4f296fd6>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-8b44493 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-8b44493 .elementor-heading-title {
        font-size: 29px;
    }

    .elementor-12 .elementor-element.elementor-element-f552e0c .elementor-button {
        font-size: 13px;
    }

    .elementor-12 .elementor-element.elementor-element-2b5b91b0>.elementor-element-populated {
        margin: 19px 0px 14px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-1769d8f {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-1769d8f img {
        width: 205px;
        border-radius: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-697b1fe0 {
        padding: 30px 5px 20px 5px;
    }

    .elementor-12 .elementor-element.elementor-element-19acb52 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-19acb52 .elementor-heading-title {
        font-size: 29px;
    }

    .elementor-12 .elementor-element.elementor-element-1b1ce30 .elementor-button {
        font-size: 13px;
    }

    .elementor-12 .elementor-element.elementor-element-5b6cb24 {
        padding: 30px 5px 5px 5px;
    }

    .elementor-12 .elementor-element.elementor-element-109e5f5>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-dc75ab2 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-dc75ab2 img {
        width: 321px;
        border-radius: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-b32652f>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-5c17326 {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-5c17326 .elementor-heading-title {
        font-size: 29px;
    }

    .elementor-12 .elementor-element.elementor-element-eb23880 {
        text-align: left;
    }

    .elementor-12 .elementor-element.elementor-element-f09f475 .elementor-button {
        font-size: 13px;
    }

    .elementor-12 .elementor-element.elementor-element-7a5ba1e {
        padding: 30px 5px 0px 5px;
    }

    .elementor-12 .elementor-element.elementor-element-2c01084>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-12 .elementor-element.elementor-element-cc9363a {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-cc9363a .elementor-heading-title {
        font-size: 29px;
    }

    .elementor-12 .elementor-element.elementor-element-f00a8c3>.elementor-element-populated {
        margin: 19px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-4bc728d {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-4bc728d img {
        width: 288px;
        border-radius: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-4bc728d>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-12 .elementor-element.elementor-element-662408cd {
        padding: 10px 5px 15px 5px;
    }

    .elementor-12 .elementor-element.elementor-element-4bed753f {
        text-align: center;
    }

    .elementor-12 .elementor-element.elementor-element-4bed753f .elementor-heading-title {
        font-size: 29px;
    }
}

@media(min-width:768px) {
    .elementor-12 .elementor-element.elementor-element-21249adb {
        width: 47.719%;
    }

    .elementor-12 .elementor-element.elementor-element-7bf336e1 {
        width: 52.281%;
    }
}